#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.10
visibility:           public
id:                   dhall-json-1.7.10-KcGf66V3TTA6XGHMUoHjc9
key:                  dhall-json-1.7.10-KcGf66V3TTA6XGHMUoHjc9
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  64eb0262439e8f46de09a442a77f6fa9
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.10-KcGf66V3TTA6XGHMUoHjc9
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    aeson-pretty-0.8.9-IP572FIpuAsVXUGHrU646
    aeson-yaml-1.1.0.1-AQH70xg5u8o1dbbnUCEg7H base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.1-JUJOD2D3t33I1w6damzq2 exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS
    prettyprinter-1.7.1-FEHD4tgWtERBle1RDs7o0i
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ text-1.2.5.0
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

